Page 1 of 2 12 LastLast
Results 1 to 20 of 23
  1.    #1  
    can anyone recommend a combination of patches that can allow the pre plus (at&t) to move at a much higher speed?

    so far i am using:
    UberKernal/Govnah running at Screenstate 500mhz/1000ghz
    Faster Card Animations

    any other patches or tweaks i can add to make my pre+ run smoother and quicker, if possible.
    Last edited by HelloNNNewman; 08/28/2010 at 08:29 PM. Reason: clarify title
  2. #2  
    "Unthrottle Download Manager"
  3. #3  
    Here's a good thread for increasing the speed of your EVDO connection (if you are on Sprint) too... http://forums.precentral.net/palm-pr...onnection.html
  4.    #4  
    thanks for the quick reply. but i'm on at&t with a pre plus. sorry i should've put that in my original post.
  5. #5  
    the "wrap pages" patch makes the launcher feel peppier.
  6. #6  
    Forgot about this one... add the patch for "Reduce Drag Radius - 8px" (my personal preference of the options). This will make your launcher pages scroll page to page much more smoothly too (faster response).
  7.    #7  
    alright i just added wrap pages and set my drag radius to 10px (most comfortable setting for me) and wow these are really good patches. thanks!
  8. #8  
    You might want to also invest in kernels, if you havent installed one yet. Try F105 in the testing feed or UberKernel.
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  9. #9  
    you should remove the faster animations since your phone is OC. Trust me, without it the apps open/launch much smoother. Try it out and let me know what you think. I noticed a big difference after.
  10. #10  
    Add this patch. It will help for the times when the pre seems laggy.

    Pip
  11. #11  
    Quote Originally Posted by pip smith View Post
    Add this patch. It will help for the times when the pre seems laggy.

    Pip
    Sucks...Patch hasnt being updated for 1.4.5
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  12. #12  
    Quote Originally Posted by Jason Black View Post
    Sucks...Patch hasnt being updated for 1.4.5
    Download it from email, open it from the email, it will open in Internalz text editor, on about the third line or so will be
    version 1.4.1-x
    Change the line to read:
    version 1.4.5-x
    and then hit install. It should work then.
    Not sure if this is the correct way but it worked for me.

    Pip
  13. #13  
    Quote Originally Posted by pip smith View Post
    Download it from email, open it from the email, it will open in Internalz text editor, on about the third line or so will be
    version 1.4.1-x
    Change the line to read:
    version 1.4.5-x
    and then hit install. It should work then.
    Not sure if this is the correct way but it worked for me.

    Pip
    At the very top, it says Name : prevent log upload to palm
    Version: 1.4.1 - 1
    I changed that to version: 1.4.5 - 1 ( didnt work)...then i tried changing it to version 1.4.5 - x...still didnt work.

    It says "Patch installation failed"
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  14. #14  
    Quote Originally Posted by Jason Black View Post
    At the very top, it says Name : prevent log upload to palm
    Version: 1.4.1 - 1
    I changed that to version: 1.4.5 - 1 ( didnt work)...then i tried changing it to version 1.4.5 - x...still didnt work.

    It says "Patch installation failed"
    It should read the 1.4.5-1, I just used the x as an example.
    Did you get the prompt asking to save the modification before installing?

    Pip
  15. #15  
    Quote Originally Posted by Jason Black View Post
    At the very top, it says Name : prevent log upload to palm
    Version: 1.4.1 - 1
    I changed that to version: 1.4.5 - 1 ( didnt work)...then i tried changing it to version 1.4.5 - x...still didnt work.

    It says "Patch installation failed"
    I didn't do any changes to it or renamed it. I installed it with internalz from email attachment. It's showing up in preware as 1.4.5-1
  16. #16  
    Quote Originally Posted by patricksmangan View Post
    I didn't do any changes to it or renamed it. I installed it with internalz from email attachment. It's showing up in preware as 1.4.5-1
    really?
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  17. #17  
    ya
  18. #18  
    Quote Originally Posted by pip smith View Post
    It should read the 1.4.5-1, I just used the x as an example.
    Did you get the prompt asking to save the modification before installing?

    Pip
    Yeah i got the prompt. Then it said patch installation failed. Is it possible that this is conflicting with the prevent message logging patch too?
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  19. #19  
    Quote Originally Posted by Jason Black View Post
    Yeah i got the prompt. Then it said patch installation failed. Is it possible that this is conflicting with the prevent message logging patch too?
    Is that the one that prevents the messages writing to /var/something/something
    if so then I have that patch installed and it worked.
    Or you talking about a different patch?

    Pip
  20. #20  
    Quote Originally Posted by pip smith View Post
    Is that the one that prevents the messages writing to /var/something/something
    if so then I have that patch installed and it worked.
    Or you talking about a different patch?

    Pip
    Yeah, im talking about that patch. I restarted my phone and im going to try again.
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
Page 1 of 2 12 LastLast

Posting Permissions